#sitemap {
    margin-top: 90px;
    overflow: hidden;
}

.banner-container {
    max-width: 100% !important;
    padding: 0px;
}

.sitemap-banner {
    margin-top: 25px;
    margin-bottom: 10px;
}

.banner-text {
    text-align: center;
}

.banner-text h1 {
    color: #022147;
    font-size: 2.5rem;
    font-weight: 400;
    margin-bottom: 25px;
}

#sitemap .container {
    max-width: 1000px;
}

.sitemap-paragraph-text {
    margin-bottom: 30px;
}

.links {
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 35px;
}

.links a {
    display: block;
    width: 100%;
    text-decoration: none;
    color: #545454;
}